Subject: Re: Continuation of Assignment of Capacity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 10 Apr 2000 10:51:00 -0700 (PDT)

Hey guys.  I'm cleaning up my emails and I don't know if this was ever 
addressed.

Comments?
---------------------- Forwarded by Chris Germany/HOU/ECT on 04/10/2000 05:50 
PM ---------------------------

Scott Goodell@ENRON
03/14/2000 07:24 AM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Continuation of Assignment of Capacity  

Doug Kinney would be the first person to start with.

Chris Germany@ECT
03/14/2000 07:07 AM
To: Molly LaFuze/HOU/ECT@ECT, Scott Goodell/Corp/Enron@ENRON, 
[email-masked]
cc:  

Subject: Re: Continuation of Assignment of Capacity  

My sources tell me this means NIMO will continue to assign CES CNG capacity 
unless CES can prove they have primary firm to NIMO.  What I'm not sure of is 
will NIMO start assigning CES the upstream Tetco capacity.

Scott, who at CES worked with NIMO on the capacity elections?

Molly LaFuze
03/10/2000 02:37 PM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Continuation of Assignment of Capacity

Does this affect us?  If so, how?  Thanks Chris.

---------------------- Forwarded by Molly LaFuze/HOU/ECT on 03/10/2000 02:33 
PM ---------------------------

[email-masked] on 03/10/2000 07:58:31 AM
To: " - [email-masked]" <[email-masked]>
cc:  
Subject: Continuation of Assignment of Capacity

Hi Molly,

I don't know if this will effect Enron or not - I don't even know if Columbia
Energy had any firm capacity off of CNG released through NIMO, but just in
case, I though you might like to know about this.

Sorry I am not much of a help here.

Thanks!
---------------------- Forwarded by Heidi Boyd/CES/ColumbiaGas on 03/10/2000
08:55 AM ---------------------------

[email-masked] on 03/10/2000 08:35:36 AM
Please respond to [email-masked]

To: [email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked], 
[email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked],
Heidi Boyd/CES/ColumbiaGas@COLUMBIAGAS, [email-masked],
[email-masked], [email-masked], [email-masked],
[email-masked]
cc: [email-masked]

Subject: Continuation of Assignment of Capacity

March 10, 2000

SENT VIA FAX, E-MAIL & WEBSITE

NOTICE TO ALL MARKETERS PARTICIPATING IN BALANCED AGGREGATION:

In accordance with P.S.C. No. 218 Gas Tariff, Leaf No. 184.2, Niagara Mohawk
will continue to assign CNG capacity unless a final determination in the gas
rate case precludes Niagara Mohawk from such assignment.

If you filed an Affidavit of Firm Transportation Capacity with Niagara Mohawk
last fall and the contract number for the capacity is still valid, Niagara
Mohawk will continue to honor that contract and will not release CNG capacity 
to
you.  However, if the contract has expired, you must either re-submit an
Affidavit with a valid contract number or Niagara Mohawk will assign CNG
capacity to you.   The Affidavits are due Niagara Mohawk by the 25th of March,
2000.  Capacity will be assigned the week of March 20th for the month of 
April.

If you have any questions, please call Dennis Bartlett at 315-460-4042 or me 
at
315-460-4041.  Thank you.

                                   Janice Bailey
                                   Manager Transportation Services
                                   Niagara Mohawk Power Corporation